<ion-header>
    <ion-toolbar>
      <ion-title class="reqhead" color="secondary">AboutUs</ion-title>
      <ion-buttons slot="start">
          <ion-back-button></ion-back-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>

<ion-content>
 
 <h5>We make your idea and process</h5>

  <h1>TANGIABLE</h1>

  <P>We take your business ideas from scratch and take them all the way<br>
    to realisation. Just give
    us your ideas, watch them materialise</P>

<p><strong> NovaStrid</strong> is a well-established, full stack product development upstart where we build on your dreams. We listen to your ideas and we give them form. We transform your thoughts to reality.</p>
<p><strong> We work with,</strong> start Ups, Small companies in need of IT team, Companies looking to set up IT teams in india, companies and individuals looking to build MVP's, and businesses looking for IT partners.</p>
<p><strong>We Possess</strong> the expertise to understand business requirements and formulate an approach to build a product that follows every specification.</p>
<p>With our expertise, we can safely say that we can build products you are looking for. Our personnel are very trustworthy and have been in the industry for decades. Thought the years, they have all been part of the product development progress.</p>
<p>Look no futher if you want to build product and apps. As a logical extension of what we do, we also provide technical solutions to your business problems.</p> 

<ion-label><strong> Capabilities</strong> </ion-label>
<p>Our organization is well equipped to handle any product development necessities.
    Our project engineering capability and ADM strengths are huge assets.</p>

<ion-card>
  <ion-label><strong>ADDRESS:</strong></ion-label>
  <p>127A/1, Indigo Arcade Second Floor, SBI Bank Upstairs, Desiyavinayagar Kovil Street,Zone-2, K.Pudur,
      Madurai-625007.</p>
</ion-card>

  </ion-content>
